--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767620521.78385'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1767619322.18977'
    into_interval: 1W
    time: '1767620102.15865'
  minmax: 
    max: '1767620466.35412'
    min: '1767590235.35609'
    mtime: '1767620102'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767620466.35412'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767620466.3528'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767620466.29638'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1767619322.18977'
    path: ''
    type: new
  - 
    epoch: '1767619025.07995'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1767619023.37922'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1767618481.7909'
    path: 02STAMP
    type: new
  - 
    epoch: '1767590236.55814'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1767590235.35609'
    path: 06perms.txt
    type: new
